
/* This is for the text above the Fast Facts  */
div#externalContent {
    margin-top: -10px;
    padding-bottom: 10px;
    padding-left: 10px;
}


/* This is for the text below the Fast Facts */
div#externalContent2 {
    padding-top: 30px;
    padding-left: 10px;
}


.displayAreaContainer.newCanvasScrollbar.droppableElement.ui-droppable {
    display: block !important;
    vertical-align: top !important;
    position: absolute !important;
    padding: 10px !important;
}

.displayArea.disableAnimations.fitToWidthCentered {
    display: contents !important;
    vertical-align: top !important;
}

.displayAreaContainer.newCanvasScrollbar.droppableElement.ui-droppable {
    padding: 10px !important;
}

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.responsive-iframe-container {
    position: relative;
    width: 100%;
    height: 650px;
    overflow: hidden;
}

.responsive-iframe {
    width: 100%;
    height: 100%;
    border: none;
    overflow: hidden;
    display: block;
}

/* Mobile */
@media screen and (max-width: 700px) {

    .responsive-iframe-container {
        width: 100%;
        height: 100vh;
    }
}

/* Desktop */
@media screen and (min-width: 701px) {

    .responsive-iframe-container {
        width: 100%;
        height: 650px;
        padding-left: 8px;
    }
}